<?php
if (file_exists("includes/toolcheck.php")) {
	require("includes/toolcheck.php");
} else {
	require("../includes/toolcheck.php");
}
?>
<table width="980" height="20" border="0" align="center" valign="top" cellpadding="0" cellspacing="0" style="border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; text-align: left;">
  <tr bgcolor="#FFFFFF">
    <td width="15" height="20">&nbsp;</td>
    <td height="20" colspan="4">
    <form name="emptyudb">
    <fieldset>
	<legend>Banco de Dados do Usuario vazio</legend>
    <?php
		print($emptyudbstatus);
	?>
    </fieldset>
    </form>
    </td>
    <td width="15" height="20">&nbsp;</td>
  </tr>
</table>
